## fcitx5-material-color 0.0~git20200729.321f214

=== debian/changelog ===
fcitx5-material-color (0.0~git20200729.321f214-2) unstable; urgency=medium

  * Source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Aug 2020 10:55:00 -0400

fcitx5-material-color (0.0~git20200729.321f214-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jun 2020 09:39:39 -0400
