=== debian/control ===
Source: fcitx5-material-color
Section: misc
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/hosxy/Fcitx5-Material-Color
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-material-color.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-material-color.git

Package: fcitx5-material-color
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: UI theme for fcitx5 following Material Design
 This package provides Windows 10-like UI themes for fcitx5.
 The color is specifically picked following the guidance of
 Material Design.
