=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/hosxy/Fcitx5-Material-Color
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-material-color.git
-Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-material-color.git
+Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-material-color
 
 Package: fcitx5-material-color
 Architecture: all
