=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
 https://github.com/hosxy/Fcitx5-Material-Color \
 refs/tags/@ANY_VERSION@ debian
